uuid: 88a90038-b7a2-4580-a069-8eefe6b419f7
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.temranlowzonf
id: commerce_product_variation.fridge.temranlowzonf
field_name: temranlowzonf
entity_type: commerce_product_variation
bundle: fridge
label: 'Temperature Range Lower Zone F'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
